<!--#include file="news/top.asp"-->
<title>{anxinMall:field.title} - 资讯中心 - {anxinMall:global.cfg_sitename}</title>
<meta name="keywords" content="{anxinMall:field.title} - 帮助中心 - {anxinMall:global.cfg_sitename}" />
<meta name="description" content="{anxinMall:field.title} - 帮助中心 - {anxinMall:global.cfg_sitename}" />

<meta http-equiv="Content-Type" content="text/html; charset=gb2312" /> 

<link href="/skin/deepred/template/news/style/css/style.css" type="text/css" rel="stylesheet" /> 
<link href="/skin/deepred/template/news/style/css/public.css" type="text/css" rel="stylesheet" /> 
<link href="/skin/deepred/template/news/style/css/news.css" type="text/css" rel="stylesheet" /> 
<script src="/skin/deepred/template/news/style/js/jquery.min.js" type="text/javascript" language="javascript"></script>
<script src="/skin/deepred/template/news/style/js/imgSwitch.js" type="text/javascript" language="javascript"></script> 
<script src="/skin/deepred/template/news/style/js/common.js" type="text/javascript" language="javascript"></script> 
<script type="text/javascript" src="/skin/deepred/template/news/style/js/m.js"></script> 
<div class="height10">
</div>
<div class="w970">
  <div class="breadCrumb">
	<h5>您当前的位置</h5>
	<span><a href="/index.asp">首页</a> &raquo; <a href="/?a=news">资讯中心</a></span>
	<div></div>
  </div>
</div>
<div class="height10"></div> 
<div class="w970"> 
<div class="w715 fl"> 
<div class="w295 fl"> 
 <div class="border_dcdddd clearfix"> 
  <!--图片切换--> 
  <div id="imgnav" class="imgnav"> 
   <div id="img"> 
	{anxinMall:newslist $sql=select top 5 newsid,newstitle,picfile from [anxinMall_news] where picfile<>'' order by newsid desc $cache=0}
	<a href="/file/news/g_[newslist:newsid].html"  target="_blank"><img alt="[newslist:newstitle]" src="[newslist:picfile]" style="display: inline;;" /></a>
	{/anxinMall:newslist}
   </div> 
   <div class="ctrl" id="ctrl"> 
	<ul id="msg"> 
	 {anxinMall:newslist $sql=select top 5 newsid,newstitle,picfile from [anxinMall_news] where picfile<>'' order by newsid desc $cache=0}
	 <li style="display: list-item;">[newslist:newstitle]</li>
	 {/anxinMall:newslist}
	</ul> 
   </div> 
   <div id="btn">
	<span class="hov">1</span>
	<span class="hov">2</span>
	<span class="hov">3</span>
	<span class="hov">4</span>
	<span class="hov">5</span>
   </div> 
  </div> 
  <!--图片切换 end--> 
 </div> 
</div> 
<div class="w410 fr"> 
 <div class="hot_1">
{anxinMall:newslist $sql=select top 4 newsid,newstitle,picfile from [anxinMall_news] where istop=1 order by newsid asc $cache=0}
  <dl><dt><a href="/file/news/g_[newslist:newsid].html"  target="_blank" class="af60" title="[newslist:newstitle]">[newslist:newstitle $left=44]</a></dt></dl> 
{/anxinMall:newslist}
  <ul class="ul_class ul_1"> 
	{anxinMall:newslist $sql=select top 5 newsid,newstitle from [anxinMall_news] order by newsid desc $cache=0}
	<li><a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=56]</a></li>
	{/anxinMall:newslist}
  </ul> 
 </div> 
</div> 
</div> 
<div class="w245 fr"> 
<div class="title title_1 bg">
<h3>网站公告</h3>
<span class="more bg"></span>
</div> 
<div class="borderBFDFB2 border_top clearfix"> 
 <div class="hot_2"> 
  <ul class="ul_class ul_2">
	{anxinMall:newslist $sql=select top 8 newsid,newstitle from [anxinMall_news] where classid=1 order by newsid desc $cache=0}
	<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=36]</a></li>
	{/anxinMall:newslist}
  </ul> 
 </div> 
</div> 
</div> 
</div> 
<div class="height10"></div> 
<div class="w970"> 
<div class="w715 fl"> 
<div class="w295 fl"> 
 <div class="title bg title_2"> 
  <h3>开店帮助</h3> 
  <span class="more bg"><a href="/index.asp?a=news_list&id=2" >更多&gt;&gt;</a></span> 
 </div> 
 <div class="border_FCDE9E border_top clearfix"> 
  <ul class="ul_class ul_2 ul_w_1"> 
  {anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=2 order by newsid desc $cache=0}
   <li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=36]</a></li>
   {/anxinMall:newslist}
  </ul> 
 </div> 
</div> 
<div class="w410 fr"> 
 <div class="title bg title_3"> 
  <h3>食品资讯</h3> 
  <span class="more bg"><a href="/index.asp?a=news_list&id=3" >更多&gt;&gt;</a></span> 
 </div> 
 <div class="borderBFDFB2 border_top clearfix"> 
  <div class="hot_2 hot_3"> 
   <ul class="ul_class ul_2"> 
  {anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=3 order by newsid desc $cache=0}
   <li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=50]</a></li>
   {/anxinMall:newslist}
   </ul> 
  </div> 
 </div> 
</div> 
</div> 
<div class="w245 fr"> 
<div class="title title_4"> 
 <h3 class="curr bg" id="tabId11" onmouseover="Site.setTabAll('tabId1',1,2)">热点资讯</h3> 
 <h3 id="tabId12" onmouseover="Site.setTabAll('tabId1',2,2)"><span class="last bg">最新资讯</span></h3> 
</div> 
<div class="borderBFDFB2 border_top clearfix"> 
<ol class="ol_1 ul_w_2" id="tabId1_1"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] order by newsid desc $cache=0}
<li><a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=36]</a></li>
{/anxinMall:newslist}
</ol> 
<ul class="ul_class ul_2 ul_w_2 disNone" id="tabId1_2"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] order by newsid asc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=36]</a></li>
{/anxinMall:newslist}
</ul>
</div> 
</div> 
</div> 
<div class="height10"></div> 
<div class="w970">
	<img width="970" height="90" src="/skin/deepred/template/news/style/images/0f000D3NcMRJfa3hkUN9Q0.jpg"></img>
</div> 
<div class="height10"></div> 
<div class="w970"> 
<div class="w715 fl"> 
<div class="w295 fl"> 
 <div class="title title_5 bg"> 
  <h3>服饰资讯</h3> 
  <span class="more bg"><a href="/index.asp?a=news_list&id=4" >更多&gt;&gt;</a></span> 
 </div> 
 <div class="borderBFDFB2 border_top clearfix"> 
  <div class="hot_2 hot_3"> 
   <ul class="ul_class ul_2"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=4 order by newsid desc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=32]</a></li>
{/anxinMall:newslist}   </ul> 
  </div> 
 </div> 
</div> 
<div class="w410 fr"> 
 <div class="title bg title_3"> 
  <h3>家居建材</h3> 
  <span class="more bg"><a href="/index.asp?a=news_list&id=5" >更多&gt;&gt;</a></span> 
 </div> 
 <div class="borderBFDFB2 border_top clearfix"> 
  <div class="hot_2 hot_3"> 
   <ul class="ul_class ul_2"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=5 order by newsid desc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=50]</a></li>
{/anxinMall:newslist}
</ul> 
  </div> 
 </div> 
</div> 
</div> 
<div class="w245 fr"> 
<div class="title title_1 bg">
 <h3>美容资讯</h3>
 <span class="more bg"><a href="/index.asp?a=news_list&id=6" >更多&gt;&gt;</a></span>
</div> 
<div class="borderBFDFB2 border_top clearfix"> 
 <ul class="ul_class ul_2 ul_w_3"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=6 order by newsid desc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=32]</a></li>
{/anxinMall:newslist}
 </ul> 
</div> 
</div> 
</div> 
<div class="height10"></div> 
<div class="w970"> 
<div class="w715 fl"> 
<div class="w295 fl"> 
 <div class="title title_5 bg"> 
  <h3>健康保健</h3> 
  <span class="more bg"><a href="/index.asp?a=news_list&id=7" >更多&gt;&gt;</a></span> 
 </div> 
 <div class="borderBFDFB2 border_top clearfix"> 
  <div class="hot_2 hot_3"> 
   <ul class="ul_class ul_2"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=7 order by newsid desc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=32]</a></li>
{/anxinMall:newslist}
</ul> 
  </div> 
 </div> 
</div> 
<div class="w410 fr"> 
 <div class="title bg title_3"> 
  <h3>手机数码</h3> 
  <span class="more bg"><a href="/index.asp?a=news_list&id=8" >更多&gt;&gt;</a></span> 
 </div> 
 <div class="borderBFDFB2 border_top clearfix"> 
  <ul class="ul_class ul_2 ul_w_1"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=8 order by newsid desc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=50]</a></li>
{/anxinMall:newslist}  </ul> 
 </div> 
</div> 
</div> 
<div class="w245 fr"> 
<div class="title title_1 bg">
 <h3>家电资讯</h3>
 <span class="more bg"><a href="/index.asp?a=news_list&id=9" >更多&gt;&gt;</a></span>
</div> 
<div class="borderBFDFB2 border_top clearfix"> 
 <ul class="ul_class ul_2 ul_w_3"> 
{anxinMall:newslist $sql=select top 10 newsid,newstitle from [anxinMall_news] where classid=9 order by newsid desc $cache=0}
<li>&middot;<a href="/file/news/g_[newslist:newsid].html"  target="_blank" title="[newslist:newstitle]">[newslist:newstitle $left=32]</a></li>
{/anxinMall:newslist} </ul> 
</div> 
</div> 
</div> 
<div class="height10"></div> 
<!--#include file="news/bottom.asp"-->